<?xml version="1.0" encoding="utf-8"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
	<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/ebMS_EDM-RESP</sr:identifier>
	<sr:versionedIdentifier>https://sr.oots.tech.ec.europa.eu/schematrons/ebMS_EDM-RESP/1.0.5</sr:versionedIdentifier>
	<sr:title xml:lang="en">ebMS_EDM-RESP</sr:title>
	<sr:description xml:lang="en">Cross-message validation of the ebMS and EDM Response to prove the correspondance of the Evidence Requester Identifier, Evidence Requester Scheme ID, Evidence Provider Identifier, Evidence Provider Scheme ID, Repository Item References and eb:Action</sr:description>
	<sr:type>SCHEMATRON</sr:type>
	<sr:theme>CROSS_MESSAGE</sr:theme>
	<sr:associatedTransaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/EDM-RESP</sr:identifier>
			<sr:title xml:lang="en">EDM-RESP</sr:title>
			<sr:description xml:lang="en">Evidence Response</sr:description>
			<sr:type>QUERY</sr:type>
			<sr:subject>HEADER</sr:subject>
			<sr:component>EDM</sr:component>
		</sr:Transaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/EDM-RESP</sr:identifier>
			<sr:title xml:lang="en">EDM-RESP</sr:title>
			<sr:description xml:lang="en">Evidence Response</sr:description>
			<sr:type>QUERY</sr:type>
			<sr:subject>PAYLOAD</sr:subject>
			<sr:component>EDM</sr:component>
		</sr:Transaction>
	</sr:associatedTransaction>
	<sr:publisher>
		<sr:Agent>
			<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
		</sr:Agent>
	</sr:publisher>
	<sr:status>PUBLISHED</sr:status>
	<sr:language>ENG</sr:language>
	<sr:version>1.0.5</sr:version>
	<sr:versionNotes xml:lang="en">Release notes of version 1.0.5 can be checked at: https://code.europa.eu/oots/tdd/tdd_chapters/-/commits/1.1.0/OOTS-EDM/crossvalidation/sch/ebMS_EDM-RESP.sch</sr:versionNotes>
	<sr:issued>2024-09-08</sr:issued>
	<sr:modified>2024-09-08</sr:modified>
	<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.1.0/OOTS-EDM/crossvalidation/sch/ebMS_EDM-RESP.sch</sr:landingPage>
	<sr:distribution>
		<sr:AssetDistribution>
			<sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.1.0/OOTS-EDM/crossvalidation/sch/ebMS_EDM-RESP.sch</sr:downloadURL>
			<sr:mediaType>XML</sr:mediaType>
			<sr:title xml:lang="en">ebMS_EDM-RESP schematron distribution</sr:title>
		</sr:AssetDistribution>
	</sr:distribution>
	<sr:isCurrentVersionOf>
		<sr:AssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/ebMS_EDM-RESP</sr:identifier>
		</sr:AssetRef>
	</sr:isCurrentVersionOf>
	<sr:previousVersion>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/ebMS_EDM-RESP</sr:identifier>
			<sr:version>1.0.4</sr:version>
		</sr:VersionedAssetRef>
	</sr:previousVersion>
	<sr:isPartOf>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.1.0</sr:version>
		</sr:VersionedAssetRef>
	</sr:isPartOf>
	<sr:inCatalog>
		<sr:AssetRepository>
			<sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
			<sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
			<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/releases</sr:landingPage>
			<sr:publisher>
				<sr:Agent>
					<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
				</sr:Agent>
			</sr:publisher>
			<sr:inCatalog>
				<sr:AssetRepository>
					<sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
					<sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
					<sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
					<sr:publisher>
						<sr:Agent>
							<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
						</sr:Agent>
					</sr:publisher>
				</sr:AssetRepository>
			</sr:inCatalog>
		</sr:AssetRepository>
	</sr:inCatalog>
</sr:Asset>
